#include "erp_utils.h"
#include "ocilib.h"
#include "common_itk_util.h"
#include "string_utils.h"
#include "string_helper.h"
#include "error_handling.h"
#include <vector>
#include <map>
#include <string>

extern "C" int POM_AM__set_application_bypass(logical bypass);
int hz_auto_revison_to_folder(EPM_action_message_t msg);
int hz_status_check(EPM_rule_message_t msg);
logical isInVec(char *type, vector<string> &type_vec);